<style type="text/css">

<!--

html {margin: 0; padding: 0;}

body {background: white; color: black;}

/* Titre */
#titre {width: 100%; border: 1px solid black;
  background: lightsalmon;
  font-family: arial;
}

#titre table {
  border-spacing: 0;
}

#fronton {color: maroon; text-align: center; font-size: 170%; font-weight: bold;}
#fronton a {
  text-decoration: none;
  margin: 0 20px;
}
#fronton a:visited {color: maroon;}
#fronton a:hover {color: red;}

#home {float: left; text-align: center; margin-left: 1em; margin-top: 1em; margin-bottom: 1em;}
#home img {border: none;}
#home a {text-decoration: none;}
#home a:hover {color: red;}

#about {float: right; text-align: center; margin-right: 1em; margin-top: 1em;}
#about img {border: none;}
#about a {text-decoration: none;}
#about a:hover {color: red;}

/* Corps */
#corps {color: black; margin-left: 1em;}
#corps img {border: 0; margin-left: 10em;}
.cmd {margin-left: 2em; background-color: aliceblue; border: 1px solid lightblue; float: left;
	padding: 5px;}

#corps h1 {text-align: center; font-size: 160%;}
#corps h2 {color: darkred; font-size: 120%;}
#corps h3 {color: darkgreen; font-size: 110%;}

div.copyright {margin-top: 7em; font-size: 50%; float: right;}

#left {float: left;}
#right {float: right;}

#pub {width: 160px; float: right; margin-right: 0; margin-left: 1em; text-align: center;}

#clearleft {clear: left;}
#clearboth {clear: both;}

/* Items */
#item {float: left; text-align: center; margin: 20px; padding: 0; height: 165px;}
#itempic {display: table-cell; vertical-align: middle; height: 140px;}
#item {width: 100px;}
#item img {border: 1px solid transparent; margin: 0;}
#itemname {margin: 0;}

#item a {color: black; text-decoration: none;}
#item a:hover {color: red;}

-->
</style>

